﻿/* DEFAULTS
----------------------------------------------------------*/
#ConSend{
	cursor: pointer;
}


body
{
    color: #000000;
    background: #0B4B70 url('Images/all.jpg') repeat-x 50% top;
    line-height: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    direction: rtl;
}

*
{
border: 0;
margin: 0;
}

img
{
border: 0px;
}


a
{
    color: #127AB1;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
    color: #49A4E7;
}



/* HEADINGS   
----------------------------------------------------------*/

.h1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #1380BA;
    padding-bottom: 4px;
    text-align: center;
    background: url('Images/tit.gif') repeat-x 50% bottom;
}

.h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color: #1072A7;
	padding-bottom: 4px;
	padding-right: 4px;
	text-align: right;
	background: url('Images/tit.gif') repeat-x 50% bottom;
}

.h3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #1072A7;
    padding-bottom: 4px;
    text-align: right;
    text-decoration: underline;
}

span 
{	
    color:#1380BA;
	font-weight:bold;
}

.text
{
    margin: 3px;
    padding: 8px 0px 0px 0px;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

.rightboxcap
{
    background-position: right;
    color: #4d90b0;
    font-size: 13px;
    font-weight: bold;
    background-image: url('Images/hand.png');
    background-repeat: no-repeat;
    padding-right: 23px;
}

a.more
{
    color: #579;
    font-weight: bold;
    margin-top: 9px;
}

a.more:hover 
{
    color: #234;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

#Page
{
    width: 899px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	background: #B2B3B3;
	border-left: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	overflow:hidden;
}

#Main
{
    min-height: 468px;
}

#Header  
{
    width:999px;
    padding: 0px 0px 0px 0px;
    height: 418px;
    background:url('Images/header.jpg') no-repeat right top;
    overflow:hidden;
}

#Logo 
{	
    padding: 18px 0px 0px 704px;
	height: 328px;
	text-align: center
}

#content
{

}

.right
{
    margin: 22px 10px 4px 10px;
    float: left;
}

#MainBack
{
    background-image: url('Images/mainback.jpg');
    background-repeat: no-repeat;
    width: 647px;
    height: 250px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#Right
{
    margin: 4px 8px 0px 8px;
    float: right;
    width: 647px;
    padding: 10px;
    background-color: #FFFFFF;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    min-height: 488px;
}

.rightbox
{
    padding: 10px;
    width: 186px;
    color: #363E49;
    float: right;
    margin-right: 8px;
}

.rightcontent
{
    margin-right: 8px;
    margin-left: 8px;
}

.contentadmin
{
    margin-right: 10px;
    margin-left: 10px;
    font-size: medium;
    color: #253A58;
}

#Left
{
    padding: 10px 12px 10px 10px;
    width: 184px;
    margin: 4px 0px 0px 8px;
    float: left;
    min-height: 488px;
    background-color: #FFFFFF;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#Footer
{
	height: 56px;
	width: 900px;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 8px;
	text-align: center;
	clear:both;
	padding: 17px 0px 0px 0px;
	background: url('Images/footer.jpg') no-repeat center;
}

#Footer a
{
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
}

#Footer a:hover
{
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: underline;
}

/* TAB MENU   
----------------------------------------------------------*/

#buttons
{
    width: 899px;
    height: 79px;
    background: url('Images/menu.png') no-repeat top;
    text-align: center;
    float: right;
    
}

#buttons ul
{
    width: 840px;
    height: 30px;
    margin-right: 60px;
    right: 25px;
    position: relative;
}

#buttons li {
	display: inline;
}

#buttons a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    display: block;
    float: right;
    width: 100px;
    height: 27px;
    text-decoration: none;
    color: #FFFFFF;
    padding-top: 11px;
    padding-left: 0px;
    margin-right: 5px;
    text-align: center;
    background: url('Images/fish_but.gif') no-repeat 0px 19px;
    margin-top: 20px;
}

#buttons a:hover {
	text-decoration: none;
	font-weight: bold;
	background: url('Images/but_over.png') repeat-x 0px 2px;
}


/* CONTACT  
----------------------------------------------------------*/
#ConBox
{
    padding: 18px 22px 18px 20px;
    background-position: right top;
    background-image: url('Images/con_bg.jpg');
    background-repeat: no-repeat;
    width: 180px;
    height: 253px;
    margin-top: 7px;
    color: #646464;
    text-decoration: underline;
}

.ConTextBox
{
    border: 1px solid #646464;
    width: 130px;
    background-color: #D3DCE9;
    color: #3F3F3F;
    margin-bottom: 6px;
}

.labelsubmitValidation
{
    color: #0066FF;
    font-weight: bold;
    text-decoration: none;
}

.validcontact
{
    color: #9B0000;
    font-weight: bold;
    text-decoration: none;
}


/* MISC  
----------------------------------------------------------*/

#LeftContent
{
    color: #686868;
    font-size: 11px;
    margin-top: 4px;
    margin-bottom: 8px;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.submitButton
{
    background-position: 0px;
    border: 1px solid #5B3F3E;
    text-align: center;
    font-family: arial;
    color: #FFFFFF;
    background-image: url('Images/Button.jpg');
    background-repeat: repeat-x;
}

.submitButton2
{
    background-image: url('Images/button_send.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    width: 92px;
    height: 18px;
}



